
# Name of the local user that should run the server.
mcsrv_server_username: minecraft
mcsrv_server_groupname: minecraft
# Location where the Minecraft server should run.
mcsrv_home_dir: /var/minecraft
